POST common/file/multiupload
upload
Response Information
Response body formats
application/json, text/json
Sample:
{
"isDone": true,
"code": 0,
"message": "sample string 2",
"cachedKey": "sample string 3",
"correlationId": "1ac5b717-9f41-4766-9d0c-be63577fb3d3",
"data": {
"virtualPath": [
"sample string 1",
"sample string 2",
"sample string 3"
],
"absoluteUrl": [
"sample string 1",
"sample string 2",
"sample string 3"
]
}
}
application/xml, text/xml
Sample:
<ApiResponseOfMultiUploadOutVOFP0KSs_SV xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/AiChinese.Internal.API"> <CachedKey>sample string 3</CachedKey> <Code>None</Code> <CorrelationId>1ac5b717-9f41-4766-9d0c-be63577fb3d3</CorrelationId> <IsDone>true</IsDone> <Message>sample string 2</Message> </ApiResponseOfMultiUploadOutVOFP0KSs_SV>